### Hierarchy

- HeapSpaceInfo

## Index

### Properties

- physical_space_size
- space_available_size
- space_name
- space_size
- space_used_size

## Properties

### physical_space_size

physical_space_size: number

- Defined in node_modules/@types/node/v8.d.ts:7

### space_available_size

space_available_size: number

- Defined in node_modules/@types/node/v8.d.ts:6

### space_name

space_name: string

- Defined in node_modules/@types/node/v8.d.ts:3

### space_size

space_size: number

- Defined in node_modules/@types/node/v8.d.ts:4

### space_used_size

space_used_size: number

- Defined in node_modules/@types/node/v8.d.ts:5

Generated using TypeDoc